Support » Plugin: WP eCommerce » PO files are not uptodate

  • Hello All,

    I want to implement this plugin for our business around our soccer team (www.gf38.fr) but the language files are not uptodate and I need the french translation (at least for the front page, no problem on back).
    Could you provide such files ?
    I can help for the french translation.

    Thanks.

    Christian
    Webmaster of gf38.fr

    http://wordpress.org/extend/plugins/wp-e-commerce/

  • The topic ‘PO files are not uptodate’ is closed to new replies.